/*
 * 共通項目
 */

body {
	font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro";
	font-size: 16px;
	color: #000000;
	margin: 0px;
	background-color: #ffffff;
	line-height: 1.7em;
}

table {
	font-size: 16px;
	color: #000000;
	line-height: 1.7em;
}

a:link {
	text-decoration: none;
	color: #0000ff;
}

a:visited {
	text-decoration: none;
	color: #666666;
}

a:active {
	color: #0000ff;
	text-decoration: none;
}

a:hover {
	text-decoration: none;
	color: #9999ff;
}

h1,h2,h3,h4 {
	padding: 0px;
	margin: 0px;
	font-size: 18px;
}

/*
 * 個別項目
 */

table.sche {
	border-style: solid;
	border-collapse: collapse;
	border-spacing: 2px;
	border-color: #999999;
	background-color: #ffffff;
	width: 600px;
}

.heading {
	font-size: 16px;
	font-weight: bold;
	color: #ffffff;
	background: linear-gradient(to top, #4040c0, #a0a0ff);
	background-color: #6666ff;
	padding: 2px;
}

.title {
	font-size: 20px;
	font-weight: bold;
	color: #ffffff;
	background-color: #6666ff;
	padding: 2px;
}

.small {
	font-size: 13px;
}

.mini {
	font-size: 16px;
}

.big {
	font-size: 20px;
}

.bigbold {
	font-size: 20px;
	font-weight: bold;
}

.redbigbold {
	font-size: 20px;
	font-weight: bold;
	color: #ff0000;
}

.red {
	color: #ff0000;
}

.redbold {
	font-size: 18px;
	font-weight: bold;
	color: #ff3333;
}

.green {
	color: #3cb371;
}

.orange {
	color: #ff7f50;
}

.blue {
	color: #6666ff;
}

.bluebox {
	color: #000000;
	background-color: #e0e0ff;
	border-style: solid;
	border-color: #6666ff;
	border-width: 1px;
	padding: 4px;
	line-height: 1.5em;
}

.whitebox {
	color: #000000;
	background-color: #ffffff;
	border-style: solid;
	border-color: #999999;
	border-width: 1px;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 8px;
	padding-right: 8px;
}

.topicsbox {
	width: 800px;
	font-size: 14px;
	font-weight: bold;
	color: #ff0000;
	background-color: #ffffff;
	border-style: solid;
	border-color: #999999;
	border-width: 1px;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 8px;
	padding-right: 8px;
	clear: both;
}

.blackbox {
	color: #ffffff;
	background-color: #000000;
	border-style: solid;
	border-color: #999999;
	border-width: 1px;
	padding: 8px;
}

.topbox {
	color: #000000;
	background-color: #ffffff;
	border-none;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 8px;
	padding-right: 8px;
}


.osicon {
	display: inline-block;
	width: 80px;
	font-size: 12px;
	font-weight: bold;
	color: #6666ff;
	line-height: 1.5em;
	/*background: linear-gradient(to top, #a0a0ff, #ffffff);*/
	background-color: #d0d0ff;
	border-style: solid;
	border-color: #9999ff;
	border-width: 1px;
	padding: 0px;
}

.hid {
	font-size: 16px;
	font-weight: bold;
	color: #d0d0ff;
	line-height: 16px;
	background-color: #d0d0ff;
}

.schedule {
	border-collapse: collapse;
	border: 1px solid #999999;
}

.linkbox {
	width: 200px;
	height: 40px;
	background-color: #ffffff;
	border: solid #9999ff 1px;
	padding: 2px;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
}

.top_img {
	border: solid 1px #9999ff;
}

.box_info {
	line-height: 1.5em;
}

a.navi {
	display: inline-block;
	font-size: 14px;
	font-weight: bold;
	width: 96px;
	line-height: 26px;
	padding: 0px 0px 0px 0px;
	text-align: center;
	text-decoration: none;
	margin-left: 1px;
	margin-right: 1px;
	background-color: #e0e0e0;
	background: linear-gradient(to top, #a0a0a0, #e0e0e0);
	color: #333333;
}

a.navi:hover {
	background-color: #f0f0f0;
	background: linear-gradient(to top, #e0e0e0, #ffffff);
	color: #666666;
}

.c {
	clear: both;
}

.box_index {
	width: 860px;
	text-align: left;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 8px;
	padding-right: 8px;
}

.movie_title {
	font-size: 12px;
	line-height: 14px;
}

.movie_title td{
	font-size: 12px;
	line-height: 14px;
}

.link_font {
	font-size: 14px;
	line-height: 18px;
}

.link_font td{
	font-size: 14px;
	line-height: 18px;
}

.pad_l {
	padding-left: 32px;
}

span.banbox {
	display: inline-block;
	width: 200px;
	border: solid 1px #c0c0c0;
	background-color: #ffffff;
	font-weight: bold;
	line-height: 30px;
	text-align: center;
}

/*
 * bs用
 */

div.bs_box {
	text-align: left;
	padding: 16px;
}

.bs_title {
	font-size: 24px;
	border-bottom: solid 4px #c0c0e0;
}



